Classes | Namespaces
HTTPPlainHeader.h File Reference

Shortcut to HTTPContentHeader for `text/plain`. More...

`#include "HTTPContentHeader.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPPlainHeader
| Shortcut to HTTPContentHeader for `text/html`. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Shortcut to HTTPContentHeader for `text/plain`.

Definition in file HTTPPlainHeader.h.